alembic.ini is missing from the aodh install source

Bug #1508463 reported by Emilien Macchi on 2015-10-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aodh (Ubuntu)
Medium
Unassigned

Bug Description

alembic.ini is missing from the aodh install source, which causes issues when running aodh-dbsync.
aodh-dbsync fails to run [1] so aodh-evaluator don't start.

[1] http://logs.openstack.org/62/237662/18/check/gate-puppet-aodh-puppet-beaker-rspec-dsvm-trusty/3c33f9d/logs/aodh/aodh-dbsync.txt.gz

Related branches

James Page (james-page) on 2015-10-21
Changed in aodh (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
status: Triaged → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 1.0.0-6

---------------
aodh (1.0.0-6) unstable; urgency=medium

  * Added missing Alembic migration scripts (LP: #1508463).

 -- Thomas Goirand <email address hidden> Thu, 22 Oct 2015 08:01:49 +0000

Changed in aodh (Ubuntu):
status: Confirmed → Fix Released
Emilien Macchi (emilienm) wrote :

AFIK it's not released in Ubuntu except if I'm missing something. Can you update UCA ?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers